/* CSS Document */
body { font-family:Arial, Helvetica, sans-serif; font-size: small; line-height:17px; background-color:#dadad0; margin:0; color:#333;
 margin:0 auto; text-align:left; }
* html body { font-size: x-small; }

h1 { font-size:130%; margin:15px 0 15px 0; color:#39c; line-height:17px; font-weight:normal; }
h2 { font-size:110%; margin:15px 0 5px 0; color:#39c; font-weight:bold; }
h3 { font-size:100%; margin:0; color:#333; }
h4 { font-size:85%; padding:0 0 0 10px; color:#333; background-image:url(../graphics/right_head.gif); background-repeat:no-repeat; margin:0px; }
a { color:#036; text-decoration:none; }
a:hover { color:#369; text-decoration:none; }
 
#wrapper { text-align:center; }
#container{ border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; background-color:#fff; width: 1050px; text-align:left; margin:auto; }
#dojheader { display: block; background-image: url(../graphics/dojlogo.gif); background-repeat:no-repeat; background-color: #cacac2; margin:0; padding:0; height:28px; }
#dojheader a img { border:none; }
#header { width:1000px; height:115px; margin:5px 5px 5px 5px; }
#header a img { border:none; float:left; }
#sitename { float:left; font-size:350%; margin:15px 0 0 10px; color:#39c; line-height:70px; font-weight:bold; }
#sitename a { color:#39c; margin-right:10px; }
#tagline { float:right; text-align:center; width:145px; font-size:100%;color:#000; line-height:22px; font-weight:normal; margin-right: -4px;margin-top: 30px;}
#tagline1 { float:LEFT; text-align:right; width:300px; height: 60px; font-size:110%;color:#000; line-height: 20px; font-weight:bolder; margin-left: 90px;margin-top: 30px;}
.cstop {font-size:180%; color:#FF0000}
#taglinepic {margin-top:-23px;margin-left:145px;}
#bgroundleft {background-image: url(../graphics/template.gif)}

#content { width:1050px; }
.print { border-bottom: 1px solid #ccc; padding:4px; height:21px; }
.listing { color:#3399CC; margin-bottom:5px; }
.listing a:link {color:#3399CC;}   
.listing a:visited {color:#000;} 
.listing a:hover {color:#000;}  
.more { border-top:dotted 1px #666; display:block; padding-top:5px; }

#leftnav { display: block; background:#1C9ADC; width:170px; float:left; margin:28px 10px 0 0; }
#nav01 { margin-bottom:0; color:#000000; text-transform:uppercase; font-size:100%; font-weight:bold;}
#nav01 a:link { color:#000000; }
			
#nav01 ul { list-style:none; margin: 0; padding: 0; }
#nav01 li a:link { display: block; color:#000; padding:4px 2px 2px 10px; text-decoration: none; }
#nav01 li a:visited { display: block; color:#000; padding:4px 2px 2px 10px; text-decoration: none;}
#nav01 li a:active { display: block; color:#000; padding:4px 2px 2px 10px; text-decoration: none;  font-weight: bolder;  }

#nav01 ul a:hover { background-color:#fff; }
#nav01 li { list-style:none; display:block; color:#fff; border-bottom: 1px solid #fff; }

#nav01drop { padding:0 0 0 15px; }
#nav01drop ul { list-style:none; margin: 0;}
#nav01drop li a:link { color:#fff; text-decoration: none; margin:0; }
#nav01drop li a:hover { color:#fff; text-decoration: none; margin:0; }
#nav01drop li a:visited { color:#fff; margin:0; }
#nav01drop li {display:block; color:#fff; border: -1px 0px 0px 0px; border-style:hidden; border-color:#1C9ADC; list-style:none; margin:0px;}
#nav01drop ul a:hover { background-color:#6cf; margin:0; }
#nav01select { background-color:#fff; }

#nav02 { margin-bottom:0; }
#nav02 ul { list-style:none; margin: 0; padding: 0; border-top:1px solid #366; }
#nav02 li a:link { display: block; color:#000; padding:4px 2px 2px 10px; text-decoration: none; }
#nav02 li a:visited { display: block; color:#000; padding:4px 2px 2px 10px; text-decoration: none; }
#nav02 li a:active { display: block; color:#000; padding:4px 2px 2px 10px; text-decoration: none; }
#nav02 ul a:hover { background-color:#6cf; }
#nav02 li { list-style:none; display:block; border-bottom:1px solid #369; }


.menubutton {
		text-align:center;  font-size:90%; 
		padding: 9px 9px 9px 9px;
		border: 5px;
		border-style: solid;
    	border-color: White;
    	text-align: center;
 		margin: 16px; 4px; 4px; 4px;
 		background-color: #ecc4cb; 
 		display: block;
 		border-radius: 10px; 
 		-moz-border-radius: 10px;
 		-webkit-border-radius: 10px; 
 		}

.menubutton a {

    font-size:110%; 
    font-weight:bold;
	color: black;
}

.menubutton a:hover {
 		display: block; 
        background-color:#e5acb6;
        font-size:110%; 
        font-weight:bold;
        color:white;
		padding: 1px;
		border: 1px;
		}

#mid_column { float:left; width:650px; padding:0 0 0 10px; }
#mid_column a { border-bottom:dotted 1px; }


#right { display: block; background-color:#fff; width:200px; float:right; color:#333; font-size:80%; line-height:12px; margin:28px 0 0 10px; }
#right h3, #right h4 { text-transform:uppercase; }
#right h4 { margin-top:10px; }
#right p { color:#39c; padding:5px 10px 0 5px; margin:0; }
#right a { color:#39c; text-decoration:none;}
#right a img { border:none; margin:0px 10px 10px 10px; }
#right a.nodec { border-bottom:none; }
#right a:hover {color:#000; text-decoration:none; }
#right .facebook {Margin-right:19px; margin-top: 0;}
#google {margin:0px 10px 10px 10px; }

#search { background-color:#cacac2; padding:10px 10px 20px 10px; margin:0 0 10px 0; }
#search h3 { font-size:115%; margin-bottom: 5px; }
#search_form { margin:0; padding:0; }
#search_form input { vertical-align:middle; }

#featurerhs { background-image:url(../graphics/report.gif); padding:10px; line-height:13px; color:#69F; width:159px; height:80px; font-size:120%; margin: 10px 10px 0 10px; }
#featurerhs a { color:#fff; }
#featurerhs a:hover { color:#69F;} #featurerhs p {width:100px; margin:20px 0 0 -10px; }

hr.clear{ clear:both; height:0; margin:0px; padding:0px; visibility:hidden; }

#end { display: block; padding:10px; margin:20px 0 0 0; font-size:85%; text-align: center;}
#end a { text-decoration:none; }
#end a img { border:none; margin-left:25px;}
#endlinks {color:#999; text-decoration:none; padding-top:20px; Text-alignment: centre; }
#endlinks a { color:#999; text-decoration:none; } 
#endlinks a:hover { color:#666; text-decoration:none; }

